850 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2008 May [All Months]

Page 2 (Messages 26 to 50): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34

[Bug 195196] Re: graphmonkey: Upgrade to new upstream release (1.7) - Andrea Colangelo
[Bug 227329] Re: Invert screen causes X restart - Loïc Minier
[Bug 233966] Re: Please merge lighttpd1.4.19-4 from debian sid - Launchpad Bug Tracker
[Bug 234891] Re: Please merge drivel 2.0.3-3.1 (universe) from Debian unstable (main) - Emilio Pozuelo Monfort
[Bug 229136] Re: Please merge extremetuxracer 0.4-1 (universe) from Debian unstable (main). - Emilio Pozuelo Monfort
[Bug 226739] Re: Please merge kxgenerator 0.3.7+dfsg-3 (universe) from Debian unstable (main) - Steve Stalcup
[Bug 234928] Re: Please merge gnochm-0.9.11 from Debian unstable - Артём Попов
[Bug 234928] Re: Please merge gnochm-0.9.11 from Debian unstable - Emilio Pozuelo Monfort
[Bug 235206] [NEW] Please sync bootcd 3.10 (universe) from Debian unstable (main). - Nicolas Valcárcel (nxvl)
[Bug 234417] Re: Please merge 0.710-1 from debian unstable - Launchpad Bug Tracker
[Bug 234457] Re: Please merge ygraph 0.15-3.1 (universe) from Debian unstable (main). - Iain Lane
[Bug 234288] Re: Please merge version 1.96+20080512-1 from Debian unstable - Tormod Volden
[Bug 227164] Re: Please merge pop-before-smtp 1.41-1.1 from Debian unstable (main) - Emilio Pozuelo Monfort
[Bug 235343] Re: Please merge mmorph 2.3.4.2-11 (universe) from Debian unstable (main) - Emilio Pozuelo Monfort
[Bug 226423] Re: Please merge apt-proxy 1.9.36.3 (universe) from Debian unstable - Emilio Pozuelo Monfort
[Bug 234446] Re: Please merge libcatalyst-perl 5.7013-1 (universe) from Debian unstable (main). - Emilio Pozuelo Monfort
[Bug 224241] Re: smstools stop working after upgrade - Peter Magnusson
[Bug 235696] [NEW] [upgrade] upgrade to 0.4.0 - Launchpad Bug Tracker
[Bug 229655] Re: gnome-subtitles missing dependency 'libmono-i18n2.0-cil', without this can't open subtitles so application is unusable - Christophe Sauthier (huats)
[Bug 235713] Re: Update NTFS-3G driver to version 1.2506 (at least) - kulight
[Bug 135540] Re: [Gutsy] mgp new upstream version available - Emilio Pozuelo Monfort
[Bug 235696] Re: [upgrade] upgrade to 0.4.0 - Bug Watch Updater
[Bug 235656] Re: Please sync gcin (universe) 1.4.0-1 from Debian unstable (main) - Emilio Pozuelo Monfort
[Bug 236123] [NEW] Please sync gnome-devel-docs 2.22.0-1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 236223] [NEW] Please merge audacious-plugin (universe) 1.5.0-2 from debian unstable (main) - Launchpad Bug Tracker

Page 2 (Messages 26 to 50): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34